Subject: Re: 21452508 - Tash Sultana - 15/07/2019 - Arena Wien Open Air, Vienna, AT - Broker DE - Tix are wrong or correct
From: Rosette Modiri <[email-masked]>
To: Maksim Semenov <[email-masked]>
Date: Sun, 18 Aug 2019 02:41:44 -0700 (MST)

Hi MAKSIM, 

I have checked this case with German agents and they have confirmed that tickets are correct. 

Regards, 
Rosette 

From: "Maksim Semenov" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Friday, 16 August, 2019 22:15:52 
Subject: 21452508 - Tash Sultana - 15/07/2019 - Arena Wien Open Air, Vienna, AT - Broker DE - Tix are wrong or correct 

Hi Rosette! 

With reference to above TID please check case! 

Notes from agent - Buyer purchased Freie Platzwahl (Free seating) and he received Stehplatz (GA standing), we checked the venue seating plan, we can confirm that General admission is the same as standing and free seats. 

I cannot check information if tix correct or not because event passed 31 days ago and I'm unable also check venue map. 

In case history a lot of notes that tix correct and wrong. 
Buyer never replied after event. 

Please ask relevant department to check if tix correct or wrong. 

Regards 
Maks!